@import "variables";
.heart-animation {
  width: 300px;
  background-color: white;
  border-radius: 50%;
  padding: 10px;
  margin: auto;
  box-shadow: $card-shadow;
}
.heart-animation-index {
  height: 300px;
  > svg {
    transform: scale(2)!important;
    position: relative;
    top: 4px;
  }
}
.index-form {
  margin-top: -100px;
}

@media all and (min-width: 992px) {
  .container-fluid .drag-and-drop-list {
    min-width: 1140px;
    padding: 0 5%;
    box-sizing: content-box;
    border-right: 3px solid #e0e0e0;
    min-height: 100vh;
  }
}


#list-container > div:last-child .drag-and-drop-list {
    border-right: none;
}

.leaflet-container {
  height: 500px;
}

@media all and (max-width: 1200px) {
  .single-list .delay {
    width: 202.5px!important;
    &.dragging-delay {
      width: 667.5px!important;
    }
  }
  .delay {
    transition: all 0.1s, width 0.2s!important;
    width: 262.5px!important;
    &.dragging-delay {
      width: 847.5px!important;

      .card {
        background-color: #EF4F7F;
        // min-height: 78px;
        box-shadow: 0px 10px 10px rgba(0,0,0,0.4);
        color: white;
        display: flex;
        align-items: center;
        justify-content: center;
      }
    }
  }
}
